Zastaralý internetový prohlížeč

Pokud se vám zobrazuje nad tímto textem informace ve žlutém rámečku, že používáte zastaralý internetový prohlížeč, s největší pravděpodobností používáte Microsoft Internet Explorer verze 6 či ještě starší. Administraci redakčního systému phpRS v tomto prohlížeči bohužel nelze používat.

Pokud máte ve svém počítači nainstalovaný ještě jiný internetový prohlížeč, otevřete tyto stránky v něm. V opačném případě si zkuste nainstalovat novější verzi Internet Exploreru nebo vyzkoušejte internetový prohlížeč Firefox (viz níže).


Proč je Internet Explorer 6 špatný?

  1. Je 19 let starý a ani aktualizace již nedokážou zajistit, aby moderní webové stránky zobrazoval správně.
  2. Má slabé zabezpečení a je snadnou vstupní bránou hackerům do vašeho počítače.
  3. Nepodporuje nové standardy internetových stránek.
  4. Firma Microsoft vydala už dva nástupce svého prohlížeče, nyní je k dispozici již osmá verze.

Jakým prohlížečem Internet Explorer 6 nahradit?

Firefox
V základu nabízí dobré zabezpečení, prohlížení v panelech a dobrou nabídku doplňkových funkcí. Vylepšit jej můžete mnoha dostupnými doplňky a vlastními grafickými motivy. Program je plně zdarma. Vřele doporučujeme ;-)

Stáhnout aktuální verzi v češtině
Podrobný návod jak Firefox nainstalovat naleznete zde.

Internet Explorer 8
Chcete-li zůstat věrni Internet Exploreru, stáhněte si nejnovější osmou verzi, která v systému kompletně nahradí zastaralou verzi šestkovou. Osmá verze nabízí velmi dobré zabezpečení, prohlížení v panelech a také třeba akcelerátory, které vám umožní rychlejší práci s webovými stránkami. Program je plně zdarma.

Stáhnout aktuální verzi v češtině


Další informace

Internet Explorer 6: prohlížeč na scestí, Lidovky.cz (11. srpna 2009)
Internet Explorer 6 není vhodné používat, Živě.cz (1. srpna 2009)

Redakční systém phpRS © Jiří Lukáš, 2001–2020 | Modul easyAdmin, © Martin Loužecký, 2009–2020